XFLIP(6)

NAME
xflip, meltdown - astonish your friends with interesting X effects

SYNOPSIS
xflip [-planes] [-vert] [-oblic] [-fast | -random] [-times number] [-display displayname]
meltdown [-planes] [-display displayname] [-delay x] [-wait n | -wait 0]

DESCRIPTION
This manual page documents briefly the xflip, and meltdown commands. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

The programs play with the X display, producing some interesting effects. One traditional use of these commands is to have them run and affect someone else's X display, as a practical joke.

OPTIONS

-display displayname
    The X display to operate on.

-planes
    Operate on a singleplane at a time.

-vert
    Flip the screen vertically.

-oblic
    Flip the screen vertically and horizontally at the same time.

-random
    Flip small random pieces of the screen instead of the while display.

-times number
    Specifies the number of pieces of the screen to flip when -random is used. Default is 300.

-delay x
    Meltdown may run too fast on fast computers to be fully appreciated; this can be used to slow it down. If specified, every x times the display is updated, a 1 microsecond delay will be inserted. The default is no delay at all. Reasonable values for x are in the 20 to 200 range.

-wait n
    Makes meltdown wait for n seconds after the screen is totally black. If you pass 0 to -wait, it will wait until you press a key or mouse button.

AUTHOR
This manual page was written by Joey Hess, for the Debian GNU/Linux system.